PHP Handbuch
Zurück |  | Weiter

# add_property_stringl_ex

(no version information, might be only in CVS)

add_property_stringl_ex -- ...

## Beschreibung

#include <zend_API.h>

int add_property_stringl_ex ( zval* arg, char* key, uint key_len, char* str, uint length, int duplicate TSRMLS_DC )

...

## Parameter Liste

arg

  ...

key

  ...

key_len

  ...

str

  ...

length

  ...

duplicate TSRMLS_DC

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
add_property_string | Nach oben | add_property_stringl